---
skip_list:
  - package-latest
  - no-changed-when
  - command-instead-of-module  # Using command rather than module
  - command-instead-of-shell  # Use shell only when shell functionality is required
  - unnamed-task  # All tasks should be named
